ForceFields::MMFF::MMFFPBCI Class Reference

class to store MMFF Partial Bond Charge Increments More...

`#include <Params.h>`

## Public Attributes

double | pbci
double | fcadj

## Detailed Description

class to store MMFF Partial Bond Charge Increments

Definition at line 72 of file MMFF/Params.h.

## Member Data Documentation

## fcadj

double ForceFields::MMFF::MMFFPBCI::fcadj

Definition at line 75 of file MMFF/Params.h.

## pbci

double ForceFields::MMFF::MMFFPBCI::pbci

Definition at line 74 of file MMFF/Params.h.

The documentation for this class was generated from the following file:

- MMFF/Params.h